#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.4.2
id: vector-algorithms-0.5.4.2-121a1f6b21832cab9f9b2bcd06ce88a8

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         primitive-0.5.0.1-8e5f40b409f7bb31ae1acfb125279700
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vector-algorithms-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
